<!DOCTYPE html>
<html lang="ru">
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="style.css">
	<link rel="stylesheet"
          href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap">
	<title>Alex Avangero</title>
</head>
<body>
	<header>
		<div class="logo">
			<img class="logo-img" src="https://lh3.googleusercontent.com/a-/AOh14GjwMdwFpy27ZGiVM_GgbavSnA6I6fqu-CexDqsiQg=s288-p-rw-no" alt="">
			<span class="logo-span">Avangero</span>
		</div>
		
		<nav class="bottom-top-bar">
			<ul class="nav-list">
				<li class="nav-item">
					<a class="nav-link" href="https://gitlab.com/Alexander.Filin">
						<img class="nav-img" src="https://img.icons8.com/ios/452/gitlab.png" alt="">
						<span class="nav-text">GitLab</span>
					</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="https://t.me/avangero">
						<img class="nav-img" src="https://cdn.iconscout.com/icon/free/png-256/telegram-1867901-1580057.png" alt="">
						<span class="nav-text">Telegram</span>
					</a>
				</li>
			</ul>
		</nav>
	</header>

	<div class="about-text">About me</div>

	<div class="row1-container">
    	<div class="box box-down cyan">
    		<h2>Мои хобби</h2>
      		<p>Люблю играть на гитаре, в приставку, писать код и ходить в походы</p>
    	</div>

    	<div class="box red">
      		<h2>Мои положительные стороны</h2>
      		<p>Судить не мне</p>
    	</div>

    	<div class="box box-down blue">
      		<h2>Мои планы на будущее</h2>
      		<p>Хочу стать джуном и купить ящик зеленого липтона</p>
    	</div>
    </div>

	<div class="row2-container">
    	<div class="box orange">
    		<h2>Мои отрицательные стороны</h2>
      		<p>Люблю поиграть в фифу на работе</p>
    	</div>
  	</div>

</body>
</html>